<template>
<div class="logo-wrapper">
  <img src="/static/logo.png">
</div>
</template>

<script>
export default {
  name: 'AppLogo',
};
</script>

<style lang="scss" scoped>
.logo-wrapper {
  display: block;
  margin: 0;
  padding: 0;

  img {
    width: 90px;
  }
}
</style>
